# Reforge Biome Clutter 3.0.1

<p align="center">
  <a href="https://discord.gg/uS5P3HuGCT">
    <img src="https://media.discordapp.net/attachments/1075550551485464586/1094662243217580093/Krumpac_Wallapaper_3.png?width=1630&height=917">
  </a>
  <br/>
  <a href="https://discord.gg/uS5P3HuGCT">
    <img src="https://cdn.discordapp.com/attachments/1082990529110872074/1082990993885892678/Krump_Logo_NEW_04.png">
  </a>
  <br/>
  Krumpac Modding Discord
</p>

# DISCLAIMER - BETA test phase - READ THIS FIRST!!!

**Since the mod pack is currenty under development, playing the BETA is only available for closed community members!**

For being able to play the mod pack, you will need to apply to be selected closed BETA community member. Please fill in the form [Krumpac Reforge Beta Tester Application](https://forms.gle/f1pwtvAhECbf3TuR7). We will review the requests on best effort base (don't except immediate answers). We will only select small amounts of people to be part of this BETA testing phase. 

NOTE: Being accepted to the closed community for BETA testing is not influenced by becoming a Patreon supporter or any other financial support given. Same as being part of the closed community does not imply to need to financially support the community or authors. **THERE WILL BE NO PAYWALL FOR THIS MOD, JUST A REGISTRATION.**

**WARNING**: without being an accepted member of the closed BETA testing community, installing the mod pack will be possible, but you will not be able to launch the game and mods will not load!

# Copyright, permissions and credits

Due to the recent discussions started from IronGate (publisher of Valheim) about the intent of free modding and paid modding, there was a big change in how we distribute the Reforge mods and we also update the terms of how they can be used more clearly with the following statements.

Copyright and all rights reserved stay with the original author (uploader of this mod / mod pack) of Reforge and all mods affiliated with it directly.

## Credits and distribution permission

* Other user's assets: All the assets in this file belong to the author, or are from free-to-use modder's resources 
* Upload permission: You are NOT allowed to upload the files contained in this mod / mod pack to other sites under any circumstances
* Modification permission: You are NOT allowed to modify my files to improve them in any circumstances
  * Exception: files used for configuring the mods are allowed to be tailored to your needs: `*.cfg`, `*.txt`, and `*.yml` (or `*.yaml`)
* Conversion permission: You are NOT allowed to convert the files of this mod / mod pack to work on other games under any circumstances
* Asset use permission: You are NOT allowed to use any of the assets in the files of this mod / mod pack
* Asset use permission in mods/files that are being sold: You are NOT allowed to use assets from this file in any mods/files that are being sold, for money, on Steam Workshop or other platforms
* Asset use permission in mods/files that earn donations: You are NOT allowed to earn donations for your mods if they use my assets

# Installation

* To make sure all mods work as designed it is highly recommended to download this **CORE** modpack **including** all dependencies. 
* Reforged makes so many changes to the game (mainly with materials and crafting stations) that some mods that rely on the vanilla materials and items may not work. The good news is that most QoL mods won't have compatibility issues **but we recommend that you start a new world with a new character, then add your preferred QoL slowly to ensure compatibility.**

**WARNING**: downloading this modpack using *R2 Mod Manager* will cause the mod pack to not work fully, you might be affected by some issues of missing configurations!

# Reforge CORE

* Adds an in depth rework to the Crafting/Smelting system
* Adds over 80 Unique High Quality Crafting Stations
* Adds a brand new Shovel/Digging system to assist with building
* Newly added combat mechanisms for Axes, Sledges, Harpoons, Spears - like throwing axes, new harpoons, new Atgeirs with visuals, sledge attacks & more
* Refreshing and entirely new ways of obtaining Materials/Crafted items

**Forget about the Vanilla-Craftism your journey starts here.**

# New Biome Clutter Screenshots:

<p align="center">
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1142374836061089813/image.png?width=1627&height=915"/>
  <br/>
  <img src="https://cdn.discordapp.com/attachments/1086719685602574436/1142375582080979014/image.png"/>
  <br/>
  <img src="https://cdn.discordapp.com/attachments/1086719685602574436/1142375860704395264/image.png"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1142241428404174858/image.png?width=1627&height=915"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1142237319567515708/image.png?width=1627&height=915"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1142218723562897519/image.png?width=1627&height=915"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1142218547557318756/image.png?width=1627&height=915"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1142132946128617546/image-294.png?width=1627&height=915"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1142051421366276126/image.png?width=1627&height=915"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1141998678333214740/image.png?width=1627&height=915"/>
  <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1141337323875860490/image.png?width=1627&height=915"/>
    <br/>
  <img src="https://cdn.discordapp.com/attachments/1086719685602574436/1141336976767852564/image.png"/>
    <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1141336877337694318/image.png?width=1627&height=915"/>
    <br/>
  <img src="https://media.discordapp.net/attachments/1086719685602574436/1140233110018064404/image.png?width=1627&height=915"/>
</p>


# You Like it? You Love it? Support me :)

## Discord

Leave a comment on [Discord](https://discord.gg/uS5P3HuGCT)

## Buy me a coffee

You can support me to not fall asleep during the long nights of modding by [buying me a coffee](https://www.buymeacoffee.com/krumpacmodding) :)

## Paypal

You can also offer me a cold
<a href="https://www.paypal.com/paypalme/KrumpacModding">
  <img src="https://cdn.discordapp.com/emojis/1081671887375048754.gif?size=96&quality=lossless">
</a>

<p align="center">
  <img src="https://cdn.discordapp.com/attachments/1082990529110872074/1090971792346185799/Krumpac_PayPal.png">
</p>

## Patreon

If you would like more Creations & Content, consider to support me as a Patreon for the rest of my stuffs 

<p align="center">
  <a href="https://www.patreon.com/KrumpacModding">
    <img src="https://media.discordapp.net/attachments/1082990529110872074/1082997636874911855/Patreon-logo.png?width=1630&height=917">
  </a>
</p>

# Protected by KeyManager

[![KeyManager Disclaimer](https://noobtrap.eu/images/keymanager_disclaimer.png)](https://key.sayless.eu/faq.php)

## Contact

<details>
  <summary>Contact</summary>

* [Discord Server](https://discord.gg/uS5P3HuGCT) 
* [Patreon](https://www.patreon.com/KrumpacModding)
* [YouTube KrumpacModding](https://www.youtube.com/@KrumpacModding)

</details>
